body {
    background-color: #f2f2f2;
    min-width: 320px
}

header, main, footer {
    display: block;
}

header {
    height: 50px;
    padding: 0 20px;
    background-color: #393D49
}

header > div {
    max-width: 1140px;
    margin: 0 auto
}

footer {
    margin-top: 20px;
    text-align: center;
}

main {
    padding: 0 5px
}

main > div {
    max-width: 1140px;
    margin: 20px auto 0 auto
}

.title {
    user-select: none;
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    color: #fff
}

.title img {
    height: 50px
}

.layui-nav {
    height: 50px
}

.layui-nav li {
    margin: 0 5px
}

.layui-nav li, .layui-nav a {
    height: 50px;
    line-height: 50px
}

.nav {
    user-select: none;
    float: right;
    height: 50px;
    line-height: 50px;
}

.mobile_nav_icon {
    cursor: pointer;
    padding: 10px;
    margin: 10px 10px 32px 0
}

.mobile_nav_icon span {
    display: block;
    width: 20px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #fff;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 20px;
    transition: background .5s cubic-bezier(.77, .2, .05, 1), opacity .55s ease, transform .5s cubic-bezier(.77, .2, .05, 1), width .5s
}

.mobile_nav_icon span + span + span {
    margin-bottom: 0
}

#main_banner img {
    height: 100%
}

#mobile_nav {
    display: none;
    max-height: calc(100vh - 100px);
    overflow-y: auto;
    position: fixed;
    border-top: 1px solid #c2c2c2;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #393D49
}

#mobile_nav li {
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-bottom: 1px solid #666;
}

#mobile_nav li a {
    display: block;
    width: 100%;
    height: 60px;
    color: #fff
}

.clear {
    clear: both
}

.copyright {
    text-align: center;
}

.search-loading {
    margin: calc((100vh - 215px) / 2 - 30px) auto 0 auto;
    margin: -webkit-calc((100vh - 215px) / 2 - 30px) auto 0 auto;
    width: 50px;
    height: 60px;
    text-align: center;
    font-size: 10px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none
}

.search-loading > div {
    margin: 0 1.5px;
    background-color: #393D49;
    height: 100%;
    width: 6px;
    display: inline-block;
    -webkit-animation: search-loading 1.2s infinite ease-in-out;
    animation: search-loading 1.2s infinite ease-in-out;
}

.search-loading-wait {
    margin-top: 20px;
    text-align: center;
    color: #999;
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none
}

.search-loading .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.search-loading .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.search-loading .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.search-loading .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

/*侧边栏*/
.sidebar-more {
    height: 100%;
    overflow: auto;
    background-color: #FFFFFF;
    display: none;
}

/*选中*/
.episode-selected {
    color: #FFFFFF;
    background-color: #009688;
}

.weixin-tip img {
	max-width: 100%;
	height: auto;
}

.weixin-tip {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 1);
    height: 100%;
    width: 100%;
    z-index: 100;
}

.weixin-tip p {
    text-align: center;
    margin-top: 10%;
    padding: 0 5%;
}

.histories blockquote {
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 0px;

}


@-webkit-keyframes search-loading {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }

    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes search-loading {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}